{
  "type": "excalidraw",
  "version": 2,
  "source": "https://marketplace.visualstudio.com/items?itemName=pomdtr.excalidraw-editor",
  "elements": [
    {
      "type": "rectangle",
      "version": 123,
      "versionNonce": 1241240674,
      "isDeleted": false,
      "id": "ciouw0uH7co_LxETShjiF",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 158.25,
      "y": 223.87577518268256,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 257.5,
      "height": 87,
      "seed": 295405502,
      "groupIds": [
        "-RoQUlItiUFpZ-FgcfFck"
      ],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "4cZjbTsmcdzyzaEKvPIcC"
        }
      ],
      "updated": 1736177106129,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 65,
      "versionNonce": 1134795454,
      "isDeleted": false,
      "id": "4cZjbTsmcdzyzaEKvPIcC",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 272.4820022583008,
      "y": 249.87577518268256,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 29.035995483398438,
      "height": 35,
      "seed": 378527742,
      "groupIds": [
        "-RoQUlItiUFpZ-FgcfFck"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": null,
      "updated": 1736177106129,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "M1",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "ciouw0uH7co_LxETShjiF",
      "originalText": "M1",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "ellipse",
      "version": 94,
      "versionNonce": 1845950498,
      "isDeleted": false,
      "id": "GcwOiAmNa3ee0tYkiBaxY",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 184.25,
      "y": 288.87577518268256,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 54,
      "height": 54,
      "seed": 1674522686,
      "groupIds": [
        "-RoQUlItiUFpZ-FgcfFck"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": null,
      "updated": 1736177106129,
      "link": null,
      "locked": false
    },
    {
      "type": "ellipse",
      "version": 157,
      "versionNonce": 337482494,
      "isDeleted": false,
      "id": "zY9VH--DJOSu2kDSqmAXW",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 327.25,
      "y": 288.87577518268256,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 54,
      "height": 54,
      "seed": 624588926,
      "groupIds": [
        "-RoQUlItiUFpZ-FgcfFck"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": null,
      "updated": 1736177106129,
      "link": null,
      "locked": false
    },
    {
      "type": "rectangle",
      "version": 215,
      "versionNonce": 1798210366,
      "isDeleted": false,
      "id": "Po9aXTVXqR2VaKPwwAeOT",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 578.25,
      "y": 223.87577518268256,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 257.5,
      "height": 87,
      "seed": 1680375166,
      "groupIds": [
        "EIaTo7GcUXVOyo2hDoUTX"
      ],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "id": "qKghHshB1ZbanykULWlxy",
          "type": "arrow"
        }
      ],
      "updated": 1736177106129,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 161,
      "versionNonce": 123525026,
      "isDeleted": false,
      "id": "3aT5yAdqDxh6hifctKNBb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 686.3080062866211,
      "y": 249.87577518268256,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 41.38398742675781,
      "height": 35,
      "seed": 2138578366,
      "groupIds": [
        "EIaTo7GcUXVOyo2hDoUTX"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736177106129,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "M2",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": null,
      "originalText": "M2",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "ellipse",
      "version": 186,
      "versionNonce": 1261923198,
      "isDeleted": false,
      "id": "L24AtwwjG4_JJ8eGWNB-E",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 604.25,
      "y": 288.87577518268256,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 54,
      "height": 54,
      "seed": 141145598,
      "groupIds": [
        "EIaTo7GcUXVOyo2hDoUTX"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736177106129,
      "link": null,
      "locked": false
    },
    {
      "type": "ellipse",
      "version": 249,
      "versionNonce": 921015138,
      "isDeleted": false,
      "id": "fqsOLoZg3fX7w_Ip0g-0M",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 747.25,
      "y": 288.87577518268256,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 54,
      "height": 54,
      "seed": 1744717374,
      "groupIds": [
        "EIaTo7GcUXVOyo2hDoUTX"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736177106129,
      "link": null,
      "locked": false
    },
    {
      "type": "line",
      "version": 253,
      "versionNonce": 895538978,
      "isDeleted": false,
      "id": "wtE_kH5CM_fI046uDqFNg",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 416.1306331484136,
      "y": 249.25,
      "strokeColor": "#1971c2",
      "backgroundColor": "transparent",
      "width": 46,
      "height": 0,
      "seed": 93752894,
      "groupIds": [
        "puWt-aPJ0lHnc70kNeWcG"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": null,
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          46,
          0
        ]
      ]
    },
    {
      "type": "line",
      "version": 254,
      "versionNonce": 1863656446,
      "isDeleted": false,
      "id": "cw8I1bsJ7WD6-C-EU1xgi",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 575.6306331484136,
      "y": 249.25,
      "strokeColor": "#1971c2",
      "backgroundColor": "transparent",
      "width": 41,
      "height": 0,
      "seed": 308680318,
      "groupIds": [
        "puWt-aPJ0lHnc70kNeWcG"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": null,
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          -41,
          0
        ]
      ]
    },
    {
      "type": "freedraw",
      "version": 294,
      "versionNonce": 322806498,
      "isDeleted": false,
      "id": "QqFGO18rbhHkBnGPtv5q2",
      "fillStyle": "solid",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 462.6306331484136,
      "y": 250.75,
      "strokeColor": "#1971c2",
      "backgroundColor": "transparent",
      "width": 72.5,
      "height": 17.5,
      "seed": 614110910,
      "groupIds": [
        "puWt-aPJ0lHnc70kNeWcG"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": null,
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          1,
          0
        ],
        [
          4.5,
          -2.5
        ],
        [
          6.5,
          -3
        ],
        [
          7.5,
          -4
        ],
        [
          8,
          -6
        ],
        [
          9.5,
          -6
        ],
        [
          10,
          -6
        ],
        [
          11.5,
          -4.5
        ],
        [
          11.5,
          -2.5
        ],
        [
          14,
          0
        ],
        [
          14.5,
          1
        ],
        [
          15,
          1
        ],
        [
          16.5,
          -1.5
        ],
        [
          17.5,
          -4
        ],
        [
          19.5,
          -5.5
        ],
        [
          20,
          -7
        ],
        [
          20.5,
          -7.5
        ],
        [
          22,
          -8.5
        ],
        [
          22.5,
          -9
        ],
        [
          22.5,
          -9.5
        ],
        [
          23,
          -10
        ],
        [
          23,
          -8.5
        ],
        [
          23,
          -6.5
        ],
        [
          25,
          -3
        ],
        [
          27,
          1.5
        ],
        [
          27.5,
          2.5
        ],
        [
          28.5,
          2.5
        ],
        [
          30,
          0.5
        ],
        [
          32.5,
          -1.5
        ],
        [
          35.5,
          -4
        ],
        [
          36,
          -6
        ],
        [
          36.5,
          -6
        ],
        [
          36.5,
          -5.5
        ],
        [
          38.5,
          -2.5
        ],
        [
          39.5,
          1
        ],
        [
          39.5,
          2.5
        ],
        [
          40,
          4
        ],
        [
          40.5,
          5
        ],
        [
          41,
          5.5
        ],
        [
          42.5,
          3.5
        ],
        [
          43.5,
          1
        ],
        [
          45.5,
          -2
        ],
        [
          47,
          -4
        ],
        [
          47,
          -5.5
        ],
        [
          47,
          -6
        ],
        [
          47.5,
          -6
        ],
        [
          47.5,
          -4.5
        ],
        [
          49,
          -0.5
        ],
        [
          50,
          2
        ],
        [
          51.5,
          6
        ],
        [
          52,
          7.5
        ],
        [
          52.5,
          7.5
        ],
        [
          55,
          4.5
        ],
        [
          56,
          2
        ],
        [
          58,
          -0.5
        ],
        [
          58.5,
          -1
        ],
        [
          59,
          -1.5
        ],
        [
          59.5,
          0
        ],
        [
          61,
          3
        ],
        [
          61,
          4.5
        ],
        [
          61.5,
          6.5
        ],
        [
          62,
          7
        ],
        [
          62.5,
          7
        ],
        [
          63,
          7
        ],
        [
          63.5,
          4
        ],
        [
          65.5,
          -0.5
        ],
        [
          67,
          -3
        ],
        [
          68,
          -4.5
        ],
        [
          68,
          -5
        ],
        [
          68.5,
          -5.5
        ],
        [
          68.5,
          -7
        ],
        [
          69,
          -5.5
        ],
        [
          70.5,
          -2
        ],
        [
          71.5,
          0
        ],
        [
          72,
          0.5
        ],
        [
          72.5,
          0.5
        ],
        [
          72.5,
          0.5
        ]
      ],
      "lastCommittedPoint": null,
      "simulatePressure": true,
      "pressures": []
    },
    {
      "type": "text",
      "version": 243,
      "versionNonce": 778908094,
      "isDeleted": false,
      "id": "bBfoCTxuoC8A3bcE2zjrP",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 453.1306331484136,
      "y": 201.25,
      "strokeColor": "#1971c2",
      "backgroundColor": "transparent",
      "width": 23.97998046875,
      "height": 25,
      "seed": 886378238,
      "groupIds": [
        "puWt-aPJ0lHnc70kNeWcG"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": null,
      "updated": 1736177174974,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "k2",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "k2",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "line",
      "version": 159,
      "versionNonce": 2064316066,
      "isDeleted": false,
      "id": "P78TNWInf2RE1yiZ_-axe",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 414.6306331484136,
      "y": 286.25,
      "strokeColor": "#e03131",
      "backgroundColor": "transparent",
      "width": 84,
      "height": 0,
      "seed": 2140569406,
      "groupIds": [
        "0dP-g9pISRssEBfanjqbQ"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": null,
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          84,
          0
        ]
      ]
    },
    {
      "type": "freedraw",
      "version": 162,
      "versionNonce": 1212071038,
      "isDeleted": false,
      "id": "80NeZg6QR3Fd0lfUUAGq6",
      "fillStyle": "solid",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 478.1306331484136,
      "y": 267.75,
      "strokeColor": "#e03131",
      "backgroundColor": "transparent",
      "width": 43.5,
      "height": 42.5,
      "seed": 155182974,
      "groupIds": [
        "0dP-g9pISRssEBfanjqbQ"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": null,
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          6,
          0
        ],
        [
          8,
          0
        ],
        [
          19,
          2
        ],
        [
          27.5,
          2.5
        ],
        [
          35,
          2.5
        ],
        [
          39,
          4
        ],
        [
          42,
          4
        ],
        [
          43,
          4
        ],
        [
          43.5,
          5.5
        ],
        [
          43.5,
          9.5
        ],
        [
          42.5,
          13.5
        ],
        [
          41.5,
          15.5
        ],
        [
          41.5,
          16
        ],
        [
          41.5,
          17
        ],
        [
          41.5,
          18
        ],
        [
          41.5,
          18.5
        ],
        [
          41.5,
          19
        ],
        [
          41.5,
          20.5
        ],
        [
          41.5,
          21.5
        ],
        [
          40.5,
          25
        ],
        [
          39.5,
          27.5
        ],
        [
          39.5,
          29
        ],
        [
          39.5,
          31
        ],
        [
          39,
          36
        ],
        [
          38.5,
          37
        ],
        [
          38.5,
          37.5
        ],
        [
          38.5,
          38
        ],
        [
          38.5,
          39.5
        ],
        [
          38.5,
          40
        ],
        [
          38.5,
          40.5
        ],
        [
          37.5,
          42
        ],
        [
          37,
          42.5
        ],
        [
          34.5,
          42.5
        ],
        [
          33,
          42.5
        ],
        [
          29,
          42.5
        ],
        [
          24.5,
          42.5
        ],
        [
          20,
          42.5
        ],
        [
          16,
          42.5
        ],
        [
          10,
          42.5
        ],
        [
          7.5,
          42.5
        ],
        [
          6.5,
          42.5
        ],
        [
          6.5,
          42.5
        ]
      ],
      "lastCommittedPoint": null,
      "simulatePressure": true,
      "pressures": []
    },
    {
      "type": "freedraw",
      "version": 145,
      "versionNonce": 1836569186,
      "isDeleted": false,
      "id": "bCncPeFKqQ9FdW7VD9peT",
      "fillStyle": "solid",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 505.1306331484136,
      "y": 279.75,
      "strokeColor": "#e03131",
      "backgroundColor": "transparent",
      "width": 5.5,
      "height": 21.5,
      "seed": 571623358,
      "groupIds": [
        "0dP-g9pISRssEBfanjqbQ"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": null,
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0.5,
          1
        ],
        [
          0,
          5
        ],
        [
          -1,
          7.5
        ],
        [
          -1.5,
          10.5
        ],
        [
          -1.5,
          13
        ],
        [
          -3.5,
          14.5
        ],
        [
          -3.5,
          15
        ],
        [
          -3.5,
          16
        ],
        [
          -3.5,
          17.5
        ],
        [
          -3.5,
          18
        ],
        [
          -3.5,
          16
        ],
        [
          -3.5,
          14.5
        ],
        [
          -3.5,
          12
        ],
        [
          -3.5,
          11
        ],
        [
          -3,
          8.5
        ],
        [
          -1,
          5.5
        ],
        [
          -1,
          5
        ],
        [
          -0.5,
          3.5
        ],
        [
          0,
          1.5
        ],
        [
          0,
          0.5
        ],
        [
          0.5,
          0
        ],
        [
          0.5,
          -2
        ],
        [
          2,
          -3.5
        ],
        [
          0,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "simulatePressure": true,
      "pressures": []
    },
    {
      "type": "line",
      "version": 152,
      "versionNonce": 611220670,
      "isDeleted": false,
      "id": "81mmw7uzXoZ2-YWbY4naA",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 520.6306331484136,
      "y": 282.75,
      "strokeColor": "#e03131",
      "backgroundColor": "transparent",
      "width": 54,
      "height": 0,
      "seed": 1781440510,
      "groupIds": [
        "0dP-g9pISRssEBfanjqbQ"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": null,
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          54,
          0
        ]
      ]
    },
    {
      "type": "text",
      "version": 213,
      "versionNonce": 2102605346,
      "isDeleted": false,
      "id": "ilzv6h80nItNnuq9Z7oGh",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 437.1306331484136,
      "y": 260.75,
      "strokeColor": "#e03131",
      "backgroundColor": "transparent",
      "width": 24.399978637695312,
      "height": 50,
      "seed": 1435889726,
      "groupIds": [
        "0dP-g9pISRssEBfanjqbQ"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": null,
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "b2\n",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "b2\n",
      "lineHeight": 1.25,
      "baseline": 43
    },
    {
      "type": "line",
      "version": 358,
      "versionNonce": 354623714,
      "isDeleted": false,
      "id": "BSJgbAtzHs6Pt1-0T2pqM",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -1.369366851586392,
      "y": 249.25,
      "strokeColor": "#1971c2",
      "backgroundColor": "transparent",
      "width": 46,
      "height": 0,
      "seed": 1188929662,
      "groupIds": [
        "ztfG9mHgSuOsAvFniWRMO"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          46,
          0
        ]
      ]
    },
    {
      "type": "line",
      "version": 359,
      "versionNonce": 449140286,
      "isDeleted": false,
      "id": "EbHNw_Xu_9iLO-59quSEF",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 158.1306331484136,
      "y": 249.25,
      "strokeColor": "#1971c2",
      "backgroundColor": "transparent",
      "width": 41,
      "height": 0,
      "seed": 898687166,
      "groupIds": [
        "ztfG9mHgSuOsAvFniWRMO"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          -41,
          0
        ]
      ]
    },
    {
      "type": "freedraw",
      "version": 399,
      "versionNonce": 1603318946,
      "isDeleted": false,
      "id": "UDFGoscFriYnsLC94JxDz",
      "fillStyle": "solid",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 45.13063314841361,
      "y": 250.75,
      "strokeColor": "#1971c2",
      "backgroundColor": "transparent",
      "width": 72.5,
      "height": 17.5,
      "seed": 611457278,
      "groupIds": [
        "ztfG9mHgSuOsAvFniWRMO"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          1,
          0
        ],
        [
          4.5,
          -2.5
        ],
        [
          6.5,
          -3
        ],
        [
          7.5,
          -4
        ],
        [
          8,
          -6
        ],
        [
          9.5,
          -6
        ],
        [
          10,
          -6
        ],
        [
          11.5,
          -4.5
        ],
        [
          11.5,
          -2.5
        ],
        [
          14,
          0
        ],
        [
          14.5,
          1
        ],
        [
          15,
          1
        ],
        [
          16.5,
          -1.5
        ],
        [
          17.5,
          -4
        ],
        [
          19.5,
          -5.5
        ],
        [
          20,
          -7
        ],
        [
          20.5,
          -7.5
        ],
        [
          22,
          -8.5
        ],
        [
          22.5,
          -9
        ],
        [
          22.5,
          -9.5
        ],
        [
          23,
          -10
        ],
        [
          23,
          -8.5
        ],
        [
          23,
          -6.5
        ],
        [
          25,
          -3
        ],
        [
          27,
          1.5
        ],
        [
          27.5,
          2.5
        ],
        [
          28.5,
          2.5
        ],
        [
          30,
          0.5
        ],
        [
          32.5,
          -1.5
        ],
        [
          35.5,
          -4
        ],
        [
          36,
          -6
        ],
        [
          36.5,
          -6
        ],
        [
          36.5,
          -5.5
        ],
        [
          38.5,
          -2.5
        ],
        [
          39.5,
          1
        ],
        [
          39.5,
          2.5
        ],
        [
          40,
          4
        ],
        [
          40.5,
          5
        ],
        [
          41,
          5.5
        ],
        [
          42.5,
          3.5
        ],
        [
          43.5,
          1
        ],
        [
          45.5,
          -2
        ],
        [
          47,
          -4
        ],
        [
          47,
          -5.5
        ],
        [
          47,
          -6
        ],
        [
          47.5,
          -6
        ],
        [
          47.5,
          -4.5
        ],
        [
          49,
          -0.5
        ],
        [
          50,
          2
        ],
        [
          51.5,
          6
        ],
        [
          52,
          7.5
        ],
        [
          52.5,
          7.5
        ],
        [
          55,
          4.5
        ],
        [
          56,
          2
        ],
        [
          58,
          -0.5
        ],
        [
          58.5,
          -1
        ],
        [
          59,
          -1.5
        ],
        [
          59.5,
          0
        ],
        [
          61,
          3
        ],
        [
          61,
          4.5
        ],
        [
          61.5,
          6.5
        ],
        [
          62,
          7
        ],
        [
          62.5,
          7
        ],
        [
          63,
          7
        ],
        [
          63.5,
          4
        ],
        [
          65.5,
          -0.5
        ],
        [
          67,
          -3
        ],
        [
          68,
          -4.5
        ],
        [
          68,
          -5
        ],
        [
          68.5,
          -5.5
        ],
        [
          68.5,
          -7
        ],
        [
          69,
          -5.5
        ],
        [
          70.5,
          -2
        ],
        [
          71.5,
          0
        ],
        [
          72,
          0.5
        ],
        [
          72.5,
          0.5
        ],
        [
          72.5,
          0.5
        ]
      ],
      "lastCommittedPoint": null,
      "simulatePressure": true,
      "pressures": []
    },
    {
      "type": "text",
      "version": 348,
      "versionNonce": 1125135010,
      "isDeleted": false,
      "id": "wiB5QdCj50C1E_QnlCSnj",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 35.63063314841361,
      "y": 201.25,
      "strokeColor": "#1971c2",
      "backgroundColor": "transparent",
      "width": 15.159988403320312,
      "height": 25,
      "seed": 1875687998,
      "groupIds": [
        "ztfG9mHgSuOsAvFniWRMO"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736177170109,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "k1",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "k1",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "line",
      "version": 264,
      "versionNonce": 1989529698,
      "isDeleted": false,
      "id": "j8gZuFJq09qC0u3t01e2P",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -2.869366851586392,
      "y": 286.25,
      "strokeColor": "#e03131",
      "backgroundColor": "transparent",
      "width": 84,
      "height": 0,
      "seed": 1258441022,
      "groupIds": [
        "GFvlC4-ZERXEeHjX11ESO"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          84,
          0
        ]
      ]
    },
    {
      "type": "freedraw",
      "version": 267,
      "versionNonce": 1119313598,
      "isDeleted": false,
      "id": "ZK8UI0K-hJR9Q8EGhucV2",
      "fillStyle": "solid",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 60.63063314841361,
      "y": 267.75,
      "strokeColor": "#e03131",
      "backgroundColor": "transparent",
      "width": 43.5,
      "height": 42.5,
      "seed": 1218605438,
      "groupIds": [
        "GFvlC4-ZERXEeHjX11ESO"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          6,
          0
        ],
        [
          8,
          0
        ],
        [
          19,
          2
        ],
        [
          27.5,
          2.5
        ],
        [
          35,
          2.5
        ],
        [
          39,
          4
        ],
        [
          42,
          4
        ],
        [
          43,
          4
        ],
        [
          43.5,
          5.5
        ],
        [
          43.5,
          9.5
        ],
        [
          42.5,
          13.5
        ],
        [
          41.5,
          15.5
        ],
        [
          41.5,
          16
        ],
        [
          41.5,
          17
        ],
        [
          41.5,
          18
        ],
        [
          41.5,
          18.5
        ],
        [
          41.5,
          19
        ],
        [
          41.5,
          20.5
        ],
        [
          41.5,
          21.5
        ],
        [
          40.5,
          25
        ],
        [
          39.5,
          27.5
        ],
        [
          39.5,
          29
        ],
        [
          39.5,
          31
        ],
        [
          39,
          36
        ],
        [
          38.5,
          37
        ],
        [
          38.5,
          37.5
        ],
        [
          38.5,
          38
        ],
        [
          38.5,
          39.5
        ],
        [
          38.5,
          40
        ],
        [
          38.5,
          40.5
        ],
        [
          37.5,
          42
        ],
        [
          37,
          42.5
        ],
        [
          34.5,
          42.5
        ],
        [
          33,
          42.5
        ],
        [
          29,
          42.5
        ],
        [
          24.5,
          42.5
        ],
        [
          20,
          42.5
        ],
        [
          16,
          42.5
        ],
        [
          10,
          42.5
        ],
        [
          7.5,
          42.5
        ],
        [
          6.5,
          42.5
        ],
        [
          6.5,
          42.5
        ]
      ],
      "lastCommittedPoint": null,
      "simulatePressure": true,
      "pressures": []
    },
    {
      "type": "freedraw",
      "version": 250,
      "versionNonce": 1845589026,
      "isDeleted": false,
      "id": "YxA6ulSQNj1u8FtI3xwbP",
      "fillStyle": "solid",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 87.63063314841361,
      "y": 279.75,
      "strokeColor": "#e03131",
      "backgroundColor": "transparent",
      "width": 5.5,
      "height": 21.5,
      "seed": 680759742,
      "groupIds": [
        "GFvlC4-ZERXEeHjX11ESO"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0.5,
          1
        ],
        [
          0,
          5
        ],
        [
          -1,
          7.5
        ],
        [
          -1.5,
          10.5
        ],
        [
          -1.5,
          13
        ],
        [
          -3.5,
          14.5
        ],
        [
          -3.5,
          15
        ],
        [
          -3.5,
          16
        ],
        [
          -3.5,
          17.5
        ],
        [
          -3.5,
          18
        ],
        [
          -3.5,
          16
        ],
        [
          -3.5,
          14.5
        ],
        [
          -3.5,
          12
        ],
        [
          -3.5,
          11
        ],
        [
          -3,
          8.5
        ],
        [
          -1,
          5.5
        ],
        [
          -1,
          5
        ],
        [
          -0.5,
          3.5
        ],
        [
          0,
          1.5
        ],
        [
          0,
          0.5
        ],
        [
          0.5,
          0
        ],
        [
          0.5,
          -2
        ],
        [
          2,
          -3.5
        ],
        [
          0,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "simulatePressure": true,
      "pressures": []
    },
    {
      "type": "line",
      "version": 257,
      "versionNonce": 68736766,
      "isDeleted": false,
      "id": "7mo9j2sh5i4kskp_4Vx7N",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 103.13063314841361,
      "y": 282.75,
      "strokeColor": "#e03131",
      "backgroundColor": "transparent",
      "width": 54,
      "height": 0,
      "seed": 1710664190,
      "groupIds": [
        "GFvlC4-ZERXEeHjX11ESO"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          54,
          0
        ]
      ]
    },
    {
      "type": "text",
      "version": 320,
      "versionNonce": 1970817854,
      "isDeleted": false,
      "id": "QUGwOcj4OSiqTqhOqFcyD",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 19.630633148413608,
      "y": 260.75,
      "strokeColor": "#e03131",
      "backgroundColor": "transparent",
      "width": 15.579986572265625,
      "height": 25,
      "seed": 754369150,
      "groupIds": [
        "GFvlC4-ZERXEeHjX11ESO"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736177180661,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "b1",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "b1",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "arrow",
      "version": 137,
      "versionNonce": 1126254398,
      "isDeleted": false,
      "id": "qKghHshB1ZbanykULWlxy",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 839.608070621295,
      "y": 264.11030396015383,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 178,
      "height": 0,
      "seed": 1858877374,
      "groupIds": [
        "cb1cihjeOYQfCWKafQTTR"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "Po9aXTVXqR2VaKPwwAeOT",
        "focus": -0.07506830396617772,
        "gap": 3.8580706212950417
      },
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "arrow",
      "points": [
        [
          0,
          0
        ],
        [
          178,
          0
        ]
      ]
    },
    {
      "type": "text",
      "version": 85,
      "versionNonce": 1877496738,
      "isDeleted": false,
      "id": "BwcIZjl9i7bVwNb-YNK5D",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 927.608070621295,
      "y": 236.11030396015383,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 37.8399658203125,
      "height": 25,
      "seed": 1781174270,
      "groupIds": [
        "cb1cihjeOYQfCWKafQTTR"
      ],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "F(t)",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "F(t)",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "id": "w0ez_em-4UiNrGUyJUsvt",
      "type": "line",
      "x": -6,
      "y": 121.5,
      "width": 0,
      "height": 275.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1413959906,
      "version": 97,
      "versionNonce": 540127102,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736177106130,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          275.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "Shk9IK5ZBsoaf_8aPiSDq",
      "type": "arrow",
      "x": -35.25,
      "y": 343.25,
      "width": 1083.7499999999995,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1446859554,
      "version": 50,
      "versionNonce": 639734498,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736177114053,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          1083.7499999999995,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle"
    },
    {
      "id": "pv5AgZJNqJwB9sMFR6CU6",
      "type": "line",
      "x": 283.85714285714266,
      "y": 321.64285714285705,
      "width": 0,
      "height": 46.428571428571445,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 595152958,
      "version": 46,
      "versionNonce": 1739676322,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736177130706,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          46.428571428571445
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "yobStNGmcXyNhAXsV5IZj",
      "type": "line",
      "x": 704.5714285714283,
      "y": 321.64285714285705,
      "width": 0,
      "height": 46.428571428571445,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 740278882,
      "version": 125,
      "versionNonce": 926729890,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736177133271,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          46.428571428571445
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "hx5-2sHGu5tQIqFizGuZB",
      "type": "text",
      "x": 258.85714285714266,
      "y": 375.2142857142856,
      "width": 42.759979248046875,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 324077090,
      "version": 37,
      "versionNonce": 1689411554,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736177161390,
      "link": null,
      "locked": false,
      "text": "x1=0",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "left",
      "verticalAlign": "top",
      "baseline": 18,
      "containerId": null,
      "originalText": "x1=0",
      "lineHeight": 1.25
    },
    {
      "id": "RT3-LVAkKjqe6RwsNQYeQ",
      "type": "text",
      "x": 678.8571428571425,
      "y": 378.7857142857142,
      "width": 51.57997131347656,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 1117617314,
      "version": 30,
      "versionNonce": 938664162,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736177157074,
      "link": null,
      "locked": false,
      "text": "x2=0",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "left",
      "verticalAlign": "top",
      "baseline": 18,
      "containerId": null,
      "originalText": "x2=0",
      "lineHeight": 1.25
    }
  ],
  "appState": {
    "gridSize": null,
    "viewBackgroundColor": "#ffffff"
  },
  "files": {}
}